{
  "structure": "RaceReward",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Level",
      "type": "i32"
    },
    {
      "name": "Way",
      "type": "i32"
    },
    {
      "name": "Score",
      "type": "i32"
    },
    {
      "name": "Reward",
      "type": "string"
    },
    {
      "name": "LimitReward",
      "type": "string"
    }
  ],
  "count": 3,
  "items": [
    {
      "Id": "1",
      "Level": "1",
      "Way": "5",
      "Score": "100",
      "Reward": "Energy=1",
      "LimitReward": "Energy=1"
    },
    {
      "Id": "2",
      "Level": "2",
      "Way": "4",
      "Score": "200",
      "Reward": "Energy=1",
      "LimitReward": "Energy=1"
    },
    {
      "Id": "3",
      "Level": "3",
      "Way": "3",
      "Score": "300",
      "Reward": "Energy=1",
      "LimitReward": "Energy=1"
    }
  ]
}